/* defines main page/ structural styling
 * last edited: $Id$ */

div
{
	margin: 0;
	padding: 0;
}

body
{
    background-color: #F6ED31;
    background-image: url("./images/website_background.png");
    background-repeat: no-repeat;
    text-align: center;
    background-position: center top;
}


html, body
{
	padding: 0;
	margin: 0;
}

#page
{
	border-top: 1px solid #754098;
	width: 1024px;
	min-height: 100%;
	position: relative;
	text-align: left;
	margin-top: 0px;
	margin: auto;
}

#pagetop
{
	height: 280px;
	border-bottom: 3px solid purple;
	margin-top: 0px;
}

#pagemiddle
{
	min-height: 950px;
	position: relative;
}

#pagebottom
{
	min-height: 49px;
	padding: 10px;
}

#pagebottom .block {
	margin: 0;
	text-align: center;
}

#headingwrapper
{
	padding-top: 1px;
	height: 224px;
	background-color: #754098;
}

#headingwrapper img
{
	position: relative;
	margin: 0px;
	padding: 0px;
	z-index: 5;
}

#menuwrapper
{
	height: 56px;
	background-color: #754098;
}

ul.primary-links
{
	list-style: none;
	padding: 0;
	margin-left: 38px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#menu
{
	position: relative;
	z-index: 5;
}

#menu li
{
	display: block;
	padding: 0px;
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	width: 146px;
	background-color: red;
	height: 32px;
	text-align: center;
}

#menu .links a {
	text-decoration: none;
	color: white;
	font-weight: bolder;
	font-size: 12pt;
	height: 32px;
	display: block;
	line-height: 32px;
}

#menu a:hover
{
	color: yellow;
}

#menu li.menu-1-1-2
{
	background-color: #14a79d;
}

#menu li.menu-1-2-2
{
	background-color: #25aae1;
}

#menu li.menu-1-3-2
{
	background-color: #922790;
}

#menu li.menu-1-4-2
{
	background-color: #ed217c;
}

#menu li.menu-1-5-2
{
	background-color: #f7941d;
}

#menu li.menu-1-6-2
{
	background-color: #8dc63f;
}

#contenttitlewrapper
{
	height: 70px;
	position: relative;

}

#contenttitle
{
	height: 36px;
	width: 345px;
	position: absolute;
	top: 17px;
	left: 45px;
	padding-left: 5px;
	z-index: 6;
}

/* Social media links */
#block-block-5 {
	position: absolute;
	left: 416px;
	z-index: 7;
}

#loggedininfo
{
	height: 56px;
	width: 441px;
	position: absolute;
	z-index: 6;
	right: 45px;
	top: 10px;
	text-align: right;
}

#contenttitle h1
{
	color: white;
	margin: 3px 0px 0px 10px;
	font-size: 18pt;
}

/*
#contentwrapper
{
	min-height: 645px;
	height: auto !important;
	height: 645px;
}
*/
#leftsidebar
{
	min-height: 525px;
	display: inline;
	width: 200px;
	float: left;
	margin-left: 45px;
	margin-bottom: 20px;
	position: relative;
	z-index: 5;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 10px;
}

#tnwcontent
{
/*	min-height: 625px; */
	display: inline;
	width: 690px;
	float: right;
	margin-right: 45px;
	position: relative;
	z-index: 5;
	background-color: #62bcb2;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}

#whiteborder
{
	position: absolute;
	height: 875px;
	width: 978px;
	border: 3px solid white;
	top: 20px;
	left: 20px;
	z-index: 4;
}

h1, h2, h3, p, body
{
	/*font-family: Arial, Verdana, sans-serif;*/
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

#clearingblock
{
	clear: both;
	height: 40px;
}

/* account customer popup */
.fancybox-trigger {
	display: none;
}

#block-block-4 {
	visibility: hidden;
	height: 0;
	overflow: hidden;
}
#fancybox-content #block-block-4 {
	visibility: visible;
	height: auto;
}
